@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main #c03 ul.sup li {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main #mainv {	
}

#contents_main .column {
	margin-bottom: 55px;
}

#contents_main .c_spec_column img {
	margin-top: 10px;
}


#contents_main .s_column {
	margin-bottom: 20px;
}

/* c01 */

#contents_main #c01 {
	padding-top: 10px;
}

#contents_main #c01 h3 {
	margin: 0 0 15px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

/* ------------- c01_1 */

#contents_main #c01 #c01_1 {
}

/* ------------- c01_2 */

#contents_main #c01 #c01_2 p.pic {
	float: left;
	width: 135px;
	margin-right: 15px;
}

#contents_main #c01 #c01_2 p.pic02 {
	float: right;
	width: 330px;
}

#contents_main #c01 #c01_2 p.txt {
	float: left;
	width: 208px;
}


/* c02 */

/* ------------- c02_1 */

#contents_main #c02_1 {
	position: relative;
	border: 3px solid #cfcfe1;
	padding: 20px 20px 20px 20px;
	border-radius: 7px;		/* CSS3草案 */
	-webkit-border-radius: 7px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 7px;	/* Firefox用 */
}

#contents_main #c02_1 h3 {
	font-size: 123.1%;
	padding: 25px 0 5px 200px;
	color: #ff7e00;
	font-weight: bold;
}

#contents_main #c02_1 p {
	font-size: 93%;
}

#contents_main #c02_1 p span {
	color: #ff7e00;
}

#contents_main #c02_1 p.txt {
	padding: 0 0 65px 200px;
}

#contents_main #c02_1 p.pic {
	position: absolute;
	top: 23px;
	left: 74px;
}

/* ------------- c02_2 */

#contents_main #c02_2 ul {
}

#contents_main #c02_2 li  {
	margin-bottom: 15px;
}

#contents_main #c02_2 li h4  {
	font-size: 108%;
	font-weight: bold;
}

#contents_main #c02_2 li p  {
	margin-bottom: 8px;
	padding-left: 1.2em;
	font-size: 93%;
}

#contents_main #c02_2 li span {
	color: #ffa853;
}

/* c03 */

#contents_main #c03 p,
#contents_main #c03 li {
	font-size: 93%;
}

#contents_main #c03 p {
	margin-bottom: 10px;
}

#contents_main #c03 p.btn {
	padding-top: 10px;
	text-align: center;
}

/* c04 */

#contents_main #c04 p {
	font-size: 93%;
	margin-bottom: 8px;
}

#contents_main #c04 p.formula{
	font-size: 100%;
	border: 1px solid #cfcfe1;
	text-align: center;
	padding: 15px;
}

#contents_main #c04 p.sup {
	margin-top: 8px;
	margin-bottom: 0;
}

#contents_main #c04 h5 {
	font-weight: bold;
	font-size: 108%;
	margin-bottom: 8px;
	color: #ff7e00;
}

#contents_main #c04 th,
#contents_main #c04 td {
	font-size: 93%;
}

/* kounyu */

#contents_main #kounyu li {
	width: 221px;
	font-size: 93%;
	float: left;
	border: 1px solid #cfcfe1;
	margin-right: 7px;
}

#contents_main #kounyu li a {
	display: block;
	text-align: center;
	padding: 60px 0 10px;
}

#contents_main #kounyu li.no_margin {
	margin-right: 0px;
}

#contents_main #kounyu li.esports {
	background:url(../img/konyu_btn01.jpg) no-repeat;
}

#contents_main #kounyu li.atlasclub {
	background:url(../img/konyu_btn02.jpg) no-repeat;
}
